<template>
  <div id="app" class="animated">
    <router-view/>
  </div>
</template>

<style lang="scss">
  .animated{
    webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
</style>
